Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Simple PHP Blog <= 0.4.5 SQL Injection

High

Synopsis

The remote host is vulnerable to a SQL Injection attack.

Description

The remote host is running Simple PHP Blog, a blog written in PHP. The version of Simple PHP Blog installed on the remote host is vulnerable to a SQL Injection flaw. An attacker exploiting this flaw would send malformed PHP queries to the application. Successful exploitation would result in the attacker executing arbitrary commands on the backend database.

Solution

No solution is known at this time.